[PrintHeadsVoltage]
SaveVoltage1=235
SaveVoltage2=230
SaveVoltage5=0
SaveVoltage6=0
SaveVoltage3=234
SaveVoltage4=0
SaveVoltage7=0
SaveVoltage8=0
SaveVoltage9=230
SaveVoltage10=232
SaveVoltage11=239
SaveVoltage12=0
SaveVoltage13=0
SaveVoltage14=0
SaveVoltage15=0
SaveVoltage16=0
SaveVoltage17=0
SaveVoltage18=0
SaveVoltage19=0
SaveVoltage20=0
SaveVoltage21=0
SaveVoltage22=0
SaveVoltage23=0
SaveVoltage24=0
SaveVoltage25=0
SaveVoltage26=0
SaveVoltage27=0
SaveVoltage28=0
SaveVoltage29=0
SaveVoltage30=0
SaveVoltage31=0
SaveVoltage32=0
SaveVoltage33=0
SaveVoltage34=0
SaveVoltage35=0
SaveVoltage36=0
SaveVoltage37=0
SaveVoltage38=0
SaveVoltage39=0
SaveVoltage40=0
SaveVoltage41=0
SaveVoltage42=0
SaveVoltage43=0
SaveVoltage44=0
SaveVoltage45=0
SaveVoltage46=0
SaveVoltage47=0
SaveVoltage48=0
SaveVoltage49=0
SaveVoltage50=0
SaveVoltage51=0
SaveVoltage52=0
SaveVoltage53=0
SaveVoltage54=0
SaveVoltage55=0
SaveVoltage56=0
SaveVoltage57=0
SaveVoltage58=0
SaveVoltage59=0
SaveVoltage60=0
SaveVoltage61=0
SaveVoltage62=0
SaveVoltage63=0
SaveVoltage64=0
SaveVoltage65=0
SaveVoltage66=0
SaveVoltage67=0
SaveVoltage68=0
SaveVoltage69=0
SaveVoltage70=0
SaveVoltage71=0
SaveVoltage72=0
SaveVoltage73=0
SaveVoltage74=0
SaveVoltage75=0
SaveVoltage76=0
SaveVoltage77=0
SaveVoltage78=0
SaveVoltage79=0
SaveVoltage80=0
SaveVoltage81=0
SaveVoltage82=0
SaveVoltage83=0
SaveVoltage84=0
SaveVoltage85=0
SaveVoltage86=0
SaveVoltage87=0
SaveVoltage88=0
SaveVoltage89=0
SaveVoltage90=0
SaveVoltage91=0
SaveVoltage92=0
SaveVoltage93=0
SaveVoltage94=0
SaveVoltage95=0
SaveVoltage96=0
SaveVoltage97=0
SaveVoltage98=0
SaveVoltage99=0
SaveVoltage100=0
SaveVoltage101=0
SaveVoltage102=0
SaveVoltage103=0
SaveVoltage104=0
SaveVoltage105=0
SaveVoltage106=0
SaveVoltage107=0
SaveVoltage108=0
SaveVoltage109=0
SaveVoltage110=0
SaveVoltage111=0
SaveVoltage112=0
SaveVoltage113=0
SaveVoltage114=0
SaveVoltage115=0
SaveVoltage116=0
SaveVoltage117=0
SaveVoltage118=0
SaveVoltage119=0
SaveVoltage120=0
SaveVoltage121=0
SaveVoltage122=0
SaveVoltage123=0
SaveVoltage124=0
SaveVoltage125=0
SaveVoltage126=0
SaveVoltage127=0
SaveVoltage128=0
[PrintHeadsTemperature]
SaveTemperature1=420
SaveTemperature2=420
SaveTemperature3=420
SaveTemperature4=420
SaveTemperature5=420
SaveTemperature6=420
SaveTemperature7=420
SaveTemperature8=420
SaveTemperature9=420
SaveTemperature10=420
SaveTemperature11=420
SaveTemperature12=420
SaveTemperature13=420
SaveTemperature14=420
SaveTemperature15=420
SaveTemperature16=420
SaveTemperature17=420
SaveTemperature18=420
SaveTemperature19=420
SaveTemperature20=420
SaveTemperature21=420
SaveTemperature22=420
SaveTemperature23=420
SaveTemperature24=420
SaveTemperature25=420
SaveTemperature26=420
SaveTemperature27=420
SaveTemperature28=420
SaveTemperature29=420
SaveTemperature30=420
SaveTemperature31=420
SaveTemperature32=420
SaveTemperature33=0
SaveTemperature34=0
SaveTemperature35=0
SaveTemperature36=0
SaveTemperature37=0
SaveTemperature38=0
SaveTemperature39=0
SaveTemperature40=0
SaveTemperature41=0
SaveTemperature42=0
SaveTemperature43=0
SaveTemperature44=0
SaveTemperature45=0
SaveTemperature46=0
SaveTemperature47=0
SaveTemperature48=0
SaveTemperature49=0
SaveTemperature50=0
SaveTemperature51=0
SaveTemperature52=0
SaveTemperature53=0
SaveTemperature54=0
SaveTemperature55=0
SaveTemperature56=0
SaveTemperature57=0
SaveTemperature58=0
SaveTemperature59=0
SaveTemperature60=0
SaveTemperature61=0
SaveTemperature62=0
SaveTemperature63=0
SaveTemperature64=0
SaveTemperature65=0
SaveTemperature66=0
SaveTemperature67=0
SaveTemperature68=0
SaveTemperature69=0
SaveTemperature70=0
SaveTemperature71=0
SaveTemperature72=0
SaveTemperature73=0
SaveTemperature74=0
SaveTemperature75=0
SaveTemperature76=0
SaveTemperature77=0
SaveTemperature78=0
SaveTemperature79=0
SaveTemperature80=0
SaveTemperature81=0
SaveTemperature82=0
SaveTemperature83=0
SaveTemperature84=0
SaveTemperature85=0
SaveTemperature86=0
SaveTemperature87=0
SaveTemperature88=0
SaveTemperature89=0
SaveTemperature90=0
SaveTemperature91=0
SaveTemperature92=0
SaveTemperature93=0
SaveTemperature94=0
SaveTemperature95=0
SaveTemperature96=0
SaveTemperature97=0
SaveTemperature98=0
SaveTemperature99=0
SaveTemperature100=0
SaveTemperature101=0
SaveTemperature102=0
SaveTemperature103=0
SaveTemperature104=0
SaveTemperature105=0
SaveTemperature106=0
SaveTemperature107=0
SaveTemperature108=0
SaveTemperature109=0
SaveTemperature110=0
SaveTemperature111=0
SaveTemperature112=0
SaveTemperature113=0
SaveTemperature114=0
SaveTemperature115=0
SaveTemperature116=0
SaveTemperature117=0
SaveTemperature118=0
SaveTemperature119=0
SaveTemperature120=0
SaveTemperature121=0
SaveTemperature122=0
SaveTemperature123=0
SaveTemperature124=0
SaveTemperature125=0
SaveTemperature126=0
SaveTemperature127=0
SaveTemperature128=0
[VoltageOffset]
VolOffset1=0
VolOffset2=0
VolOffset3=0
VolOffset4=0
VolOffset5=0
VolOffset6=0
VolOffset7=0
VolOffset8=0
VolOffset9=0
VolOffset10=0
VolOffset11=0
VolOffset12=0
VolOffset13=0
VolOffset14=0
VolOffset15=0
VolOffset16=0
VolOffset17=0
VolOffset18=0
VolOffset19=0
VolOffset20=0
VolOffset21=0
VolOffset22=0
VolOffset23=0
VolOffset24=0
VolOffset25=0
VolOffset26=0
VolOffset27=0
VolOffset28=0
VolOffset29=0
VolOffset30=0
VolOffset31=0
VolOffset32=0
VolOffset33=0
VolOffset34=0
VolOffset35=0
VolOffset36=0
VolOffset37=0
VolOffset38=0
VolOffset39=0
VolOffset40=0
VolOffset41=0
VolOffset42=0
VolOffset43=0
VolOffset44=0
VolOffset45=0
VolOffset46=0
VolOffset47=0
VolOffset48=0
VolOffset49=0
VolOffset50=0
VolOffset51=0
VolOffset52=0
VolOffset53=0
VolOffset54=0
VolOffset55=0
VolOffset56=0
VolOffset57=0
VolOffset58=0
VolOffset59=0
VolOffset60=0
VolOffset61=0
VolOffset62=0
VolOffset63=0
VolOffset64=0
VolOffset65=0
VolOffset66=0
VolOffset67=0
VolOffset68=0
VolOffset69=0
VolOffset70=0
VolOffset71=0
VolOffset72=0
VolOffset73=0
VolOffset74=0
VolOffset75=0
VolOffset76=0
VolOffset77=0
VolOffset78=0
VolOffset79=0
VolOffset80=0
VolOffset81=0
VolOffset82=0
VolOffset83=0
VolOffset84=0
VolOffset85=0
VolOffset86=0
VolOffset87=0
VolOffset88=0
VolOffset89=0
VolOffset90=0
VolOffset91=0
VolOffset92=0
VolOffset93=0
VolOffset94=0
VolOffset95=0
VolOffset96=0
VolOffset97=0
VolOffset98=0
VolOffset99=0
VolOffset100=0
VolOffset101=0
VolOffset102=0
VolOffset103=0
VolOffset104=0
VolOffset105=0
VolOffset106=0
VolOffset107=0
VolOffset108=0
VolOffset109=0
VolOffset110=0
VolOffset111=0
VolOffset112=0
VolOffset113=0
VolOffset114=0
VolOffset115=0
VolOffset116=0
VolOffset117=0
VolOffset118=0
VolOffset119=0
VolOffset120=0
VolOffset121=0
VolOffset122=0
VolOffset123=0
VolOffset124=0
VolOffset125=0
VolOffset126=0
VolOffset127=0
VolOffset128=0
